html {
    background-color: #bdbe96;
}

main {
    background-color: #dfe0c3;
}

#nameSection {
    display: flex;
    flex-direction: column;
}

#map {
    height: 180px;
    border: 1px solid;
}

li {
    border: 1px solid;
    border-radius: 25%;
    padding: 15px;
    background-color: #bbd5d2;
    list-style: none;
    margin: 10px;
    box-shadow: 0px 2px 2px black;
}

@media (min-width: 400px) {
    body {
        margin-top: 30px;
    }

    .sidebar {
        width: 200px;
        border: 1px solid;
        position: fixed;
        padding: 10px 10px 10px 30px;
        background-color: #c3d6e0;
        border-radius: 25%;
        box-shadow: 0px 2px 10px black;
    }

    #main {
        padding: 10px;
        margin-left: 350px;
        margin-right: 100px;
        box-shadow: 0px 2px 10px black;
    }

    #typeFilter {
        margin: 10px;
    }

    #map {
        margin: 10px;
    }

    li {
        margin: 10px;
        box-shadow: 0px 2px 2px black;
    }


}